:root {
  --primary-500: #329AD6;
  --primary-600: #1A74AF;
  --slate-50: #F7F9FB;
}


body{
  color:#1E293B;
  font-size: 0.9rem;
  background: #fff;
}
h1,h2,h3,h4,h5,h6{
  color:#1E293B;
}
p{
  margin-bottom: 1rem;
}
ul, ol{
  margin-bottom: 1rem;
}
.fw-600{
  font-weight: 600;
}
.bg-slate-100{
  background:#F0F4F8;
}
.text-alert{
  color:#B35309;
  background: #FEFAEA;
  padding:1rem;
  border-radius: 8px;
}
.main-static p, .main-static ul, .main-static ol{
  margin-bottom: 1.25rem;
}
.main-static li:not(:last-child) {
  margin-bottom: 2px;
}
.btn-outline-m{
  border:1px solid #E1E7EF;
  padding:8px 16px;
  background:#fff;
  border-radius: 6px;
  display: flex;
  gap:8px;
  align-items: center;
  justify-content: center;
  margin-bottom: 1rem;
  color:#1E293B;
  text-decoration: none;
  min-height: 50px;
  font-size: 1rem;
}
.btn-outline-m:hover, .btn-outline-m:active{
  background-color:#E1E7EF;
  color:#1E293B;
}
.btn-primary-m{
  background:var(--primary-500);
  border:1px solid #E1E7EF;
  padding:8px 16px;
  border-radius: 6px;
  display: flex;
  gap:8px;
  align-items: center;
  justify-content: center;
  margin-bottom: 1rem;
  color:#fff;
  text-decoration: none;
  min-height: 50px;
  font-size: 1rem;
}
.btn-primary-m:hover, .btn-primary-m:active{
  background:var(--primary-600);
  color:#fff;
}

.vid-card{
  background:var(--slate-50);
  padding:1rem;
  border-radius: 8px;
}

.mcard-icon{
  max-width: 100px;
  display: flex;
  flex-direction: column;
  border-radius: 8px;
  padding:12px;
  box-shadow: 0px 10px 15px -3px #E2E8F0;
  align-items: center;
  gap:8px;
  text-decoration: none;
}
.mcard-icon .ico{
  background:#F2F8FD;
  padding:16px;
  border-radius: 8px;
  width:100%;
  text-align: center;
}
.mcard-icon .txt{
  color:#1E293B;
  font-weight: 600;
  font-size: 1rem;
}
.scroll-wrapper {
  width: 100%;
  overflow-x: auto;
  -webkit-overflow-scrolling: touch;
}
.tabs-videos{
  background:#F0F4F8;
  padding:8px;
  width:max-content;
  flex-wrap: nowrap;
  min-width: max-content;
}
.tabs-videos .nav-link{
  border-radius: 3px;
  border:none;
  color:#334155;
  font-weight: 500;
  padding: 8px 12px;
  flex: 0 0 auto;
  white-space: nowrap;
}
.tabs-videos .nav-link.active{
 border-radius: 3px;
 border:none;
}

ol.list-heading li::marker {
  font-size: 1.2rem;
  font-weight: 500;
}

.labeled-heading{
  background:#F7F9FB;
  font-weight: 500;
  padding:4px 8px;
  border-radius: 3px;
  display: inline-block;
  color:#334155;
  font-size: 0.9rem;
}

.link-lmore{
  display: flex;
  gap:4px;
  align-items: center;
  text-decoration: none;
  color:#1E293B;
}
